QGIS Application - Feature request #8226
Provide export settings ability
2013-07-05 10:06 PM - Nathan Woodrow

Status: Feedback

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17040
Description

We should provide a way (in settings) to export the current settings so they can be exported to another machine or backed up.

This can be handy for backing up you current settings.

This should also reduce the number of questions about moving settings like this one
http://gis.stackexchange.com/questions/57540/can-i-transfer-custom-qgis-settings-from-one-computer-to-another/57543#57543. The

answer to that question also contains incorrect information about what can safely moved. As simple as it is to be able to just export the
settings from the registry,./config, /Library/, people seem to keep saying it can't be done or you can't do it safely, which of course is
incorrect.

Related issues:
Related to QGIS Application - Feature request # 9817: Add user profiles Closed 2014-03-19

History

#1 - 2014-06-21 05:43 AM - Jiirgen Fischer
- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2017-09-22 10:06 AM - Jiirgen Fischer

- Category set to Unknown

#4 - 2018-04-18 03:30 AM - Harrissou Santanna
- Status changed from Open to Feedback
- Description updated

Is this possible now?
